Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003737TestLinkTest Specificationpublic2010-09-02 08:162011-03-18 19:08
ReporterJulian 
Assigned ToJulian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 6 
Fixed in Version1.9.2 (2011 Q2 - bug fixing) 
Summary0003737: Step Edit - Cancel Button not working anymore
DescriptionStep Edit - Cancel Button not working anymore after special conditions
Steps To Reproduce1. create testcase with 3 steps
2. go back to tc "main view"
3. click first step to edit
4. edit and save
5. click second step to edit (from the same view)
6. edit and save
7. click cancel -> no action
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon fix_3737_4002_4250.zip [^] (4,383 bytes) 2011-02-18 07:37

- Relationships
has duplicate 0004002closedJulian by edit test case the Cancel button does not work 
has duplicate 0004250closedJulian Cannot cancel 'Create step' mode 
child of 0004185closedfman Availables Fixes for 1.9.1 (Prague) 

-  Notes
(0013657)
Julian (reporter)
2011-02-17 12:48

http://gitorious.org/testlink-ga/testlink-code/commit/99de46d3279ee667ff0011b1638d9e08e38dc86c [^]

http://gitorious.org/testlink-ga/testlink-code/commit/f35ef0ad6c129bd7b9a68fad9b02c8b2a515c02c [^]
(0013664)
fman (administrator)
2011-02-17 20:18

Reminder sent to: Julian

please remember to attach fix to issue
(0013666)
Julian (reporter)
2011-02-17 20:33

necessary changes are available via commit log (by clicking the link)
(0013962)
fman (administrator)
2011-03-18 19:08

release - 1.9.2 - 20110320

- Issue History
Date Modified Username Field Change
2010-09-02 08:16 Julian New Issue
2010-09-02 12:41 fman Assigned To => fman
2010-09-02 12:41 fman Status new => assigned
2010-11-11 08:30 Julian Relationship added has duplicate 0004002
2011-02-17 12:16 Julian Relationship added has duplicate 0004250
2011-02-17 12:46 Julian Assigned To fman => Julian
2011-02-17 12:48 Julian Note Added: 0013657
2011-02-17 12:48 Julian Status assigned => resolved
2011-02-17 12:48 Julian Fixed in Version => 1.9.2 (2011 Q2 - bug fixing)
2011-02-17 12:48 Julian Resolution open => fixed
2011-02-17 12:48 Julian Relationship added child of 0004185
2011-02-17 20:18 fman Note Added: 0013664
2011-02-17 20:33 Julian Note Added: 0013666
2011-02-18 07:37 Julian File Added: fix_3737_4002_4250.zip
2011-03-18 19:08 fman Note Added: 0013962
2011-03-18 19:08 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker